package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenesubproductDTO implements Serializable {

    private static final long serialVersionUID = 73251310879667L;

    private Integer tgenesubproductPK;

    private Integer recordversion;

    private String initials;

    private String description;

    private Integer tgeneproduct;

        public Integer getTgenesubproductPK() {
    return tgenesubproductPK;
    }

        public void setTgenesubproductPK(Integer tgenesubproductPK) {
    this.tgenesubproductPK = tgenesubproductPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getInitials() {
    return initials;
    }

        public void setInitials(String initials) {
    this.initials = initials;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgeneproduct() {
    return tgeneproduct;
    }

        public void setTgeneproduct(Integer tgeneproduct) {
    this.tgeneproduct = tgeneproduct;
    }

}